name: Flim Flam Funkel
type: spell
img: icons/svg/item-bag.svg
data:
  description: ''
  test:
    firstAttribute: cleverness
    secondAttribute: cleverness
    thirdAttribute: dexterity
  castTime:
    duration: 0
    unit: null
    info: ''
  effectTime:
    duration: 0
    unit: null
    info: ''
  targetClasses: []
  range: ''
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  sid: spell-flim-flam
  value: 0
  testMod: null
  astralCost: ''
  modifications: []
  lcdPage: 87
  reversalis: ''
  antimagic: ''
  properties: []
  complexity: ''
  representation: ''
  spread: null
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: LtPIlvMR9psdEd60
_key: '!items!LtPIlvMR9psdEd60'
